Cannot Install On 3.0.11

Forum rules
If you need support, please post the request in this format
[version] Description
Post Reply
AshleyX
nováček
nováček
Posts: 1
Joined: 24.5.2013 01:28:49
SmiX .MODs user: No

Cannot Install On 3.0.11

Post by AshleyX » 24.5.2013 01:35:53

Image

i have looked all over phpbb and here for a fix for this

Code: Select all

Fatal error: Class 'smix_feed_parser' not found in /home/vhosts/chats.6te.net/forum/index.php on line 28


does this mod work on 3.0.11 ?

User avatar
Smix
admin
admin
Posts: 799
Joined: 16.2.2007 16:34:59
SmiX .MODs user: Yes
Location: 127.0.0.1
Contact:

Re: Cannot Install On 3.0.11

Post by Smix » 28.5.2013 12:08:59

Hello,
I think you are upgrading from a previous version ;-) Please change the code in index.php and follow the install instructions ;-)
Since I´m @ work, I´m very busy ... If you like my work, please reconsider a small donation ;-)
Follow development on
github
@smixmods
Image

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest